.theme-pearl .page-wrapper .page-footer .footer-v1,
.theme-pearl .page-wrapper .page-footer .footer-v2,
.theme-pearl .page-wrapper .page-footer .footer-v3,
.theme-pearl .page-wrapper .page-footer .footer-v4,
.theme-pearl .page-wrapper .page-footer .footer-v5 {
    max-width: 1400px !important;
    margin: 0 auto;
    float: none;
}
.payment-group .message.error {
    display: none;
}
.overlay-focus-megamenu {
    display: none;
}

@media screen and (min-width: 768px) {
    body.theme-pearl.store-view-default #maincontent.page-main,
    body.theme-pearl.store-view-default.page-products .columns,
    body.theme-pearl.store-view-default.page-products .page.messages,
    body.theme-pearl.store-view-default.page-products .page-title-wrapper,
    body.theme-pearl.store-view-default.page-products .category-description,
    body.theme-pearl.store-view-default.page-products .category-show-more {
        max-width: 1200px !important;
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    body.theme-pearl.store-view-default.catalog-product-view .columns {
        max-width: 100% !important;
    }
    body.theme-pearl.store-view-default .page-wrapper .breadcrumbs .items {
        max-width: 1400px !important;
    }
}

/* mobile issue solve css start 24-02-2026  */
/* footer css  start */
.homepage-custom .mobile-slider {
    display: none;
}
footer.page-footer .footer.content ul.footer.links li.nav.item a {
    font-size: 17px !important;
    line-height: 1.4;
}
footer.page-footer .footer.content .footer-v1-content .footer-title {
    font-size: 19px !important;
}
footer.page-footer .footer.content .footer-v1-content a p {
    font-size: 17px;
    line-height: 1.4;
}
/* footer css  End */
@media screen and (max-width: 1024px) {
    footer.page-footer .footer.content .footer-v1-content {
        display: flex;
        flex-wrap: wrap;
    }
    footer.page-footer .footer.content .footer-v1-content .col-sm-3.col-xs-12.nopaddingleft {
        width: 33%;
    }
    footer.page-footer .footer.content .gbc-logo img {
        max-height: 220px;
    }
}

@media screen and (max-width: 768px) {
    #recaptcha-invisible {
        display: none !important;
    }
    .page-wrapper header.page-header span.action.nav-toggle::before {
        font-size: 30px;
    }
    .page-wrapper header.page-header .logo img {
        width: 142px !important;
        height: auto !important;
    }
    .page-wrapper header.page-header #switcher-language {
        display: block !important;
        margin-right: 30px;
    }
    .page-wrapper header.page-header .block-search .field.search label.label::before {
        font-size: 20px !important;
        margin-right: 5px !important;
    }
    .page-wrapper header.page-header .minicart-wrapper a.action.showcart:before {
        font-size: 20px !important;
    }
    .homepage-custom .page-wrapper .clients-grid.grid-4 li {
        width: 50% !important;
        padding: 10px 0 !important;
    }
    .homepage-custom .page-wrapper .columns .row {
        margin-left: 0px !important;
    }
    .homepage-custom .desktop-slider {
        display: none;
    }
    .homepage-custom .mobile-slider {
        display: block;
    }
    .page-wrapper header.page-header .control {
        padding-bottom: 20px !important;
        padding-top: 5px !important;
        top: 90% !important;
    }
    .page-wrapper header.page-header .control input {
        font-size: 18px !important;
        height: 40px !important;
    }
    .page-wrapper .header-placeholder {
        height: 100px;
    }
    .page-wrapper header.page-header #switcher-language #switcher-language-trigger .view-default span {
        font-size: 18px;
    }
    .page-wrapper header.page-header #switcher-language #switcher-language-trigger strong {
        padding-right: 8px;
    }
    .page-wrapper header.page-header #switcher-language #switcher-language-trigger strong span {
        font-size: 18px;
    }
    .page-wrapper header.page-header #switcher-language #switcher-language-trigger .view-default {
        padding-right: 8px;
    }
    .page-wrapper header.page-header #switcher-language #switcher-language-trigger::after {
        font-size: 14px;
    }
    .page-wrapper header.page-header #switcher-language .action:hover {
        color: #303030 !important;
    }
    /* footer css  start */
    footer.page-footer .footer.content .footer-v1-content .footer-title {
        margin-bottom: 0px !important;
        font-size: 19px !important;
    }
    footer.page-footer .footer.content ul.footer.links li.nav.item {
        padding: 5px 0px !important;
        margin: 0px;
    }
    footer.page-footer .footer.content ul.footer.links li.nav.item a {
        font-size: 17px !important;
        line-height: 1.4;
    }
    footer.page-footer .footer.content .footer-v1-content a p {
        font-size: 17px;
        line-height: 1.4;
    }
    footer.page-footer {
        padding: 0px 15px;
    }
    footer.page-footer .footer.content .gbc-logo {
        margin-top: 0px;
        margin-bottom: 0px;
    }
    footer.page-footer .footer.content ul.footer.links li.nav.item:last-child {
        padding-bottom: 0px !important;
    }
    footer.page-footer .footer-v1 {
        padding-bottom: 20px !important;
        display: flex;
    }
    /* footer css  End */
    /* Pdp page css  */
    .catalog-category-view .page-wrapper #layer-product-list ol.products li.product-item .product-item-info .product-item-inner.hoverShow {
        height: auto !important;
        width: auto;
    }
    /* Pdp page css  */
    /*  */
    .page-wrapper header.page-header #switcher-language .switcher-dropdown li a {
        font-size: 16px;
        padding: 8px 10px;
    }
    /*  */
    .page-wrapper .page-title-wrapper .page-title {
        font-size: 25px;
    }
    .page-wrapper .sidebar-main #layered-filter-block .filter-title strong {
        font-size: 14px;
        line-height: 1.2;
        padding: 8px 12px;
    }
    .page-wrapper .sidebar-main .wp-filters .wp-filters-text {
        font-size: 18px;
        line-height: 1.2;
    }
    .page-wrapper #layer-product-list .toolbar-products #toolbar-amount .toolbarnumber {
        font-size: 14px;
    }
    .page-wrapper #layer-product-list .toolbar-products #toolbar-amount {
        font-size: 14px;
    }
    .page-wrapper .products-grid .product-item .product-item-name .product-item-link .product-item-name {
        font-size: 16px !important;
        line-height: 1.2 !important;
    }
    .page-wrapper .products-grid .product-item .product-item-name .product-item-link {
        font-size: 16px !important;
        line-height: 1.2 !important;
    }
    .page-wrapper .products-grid .product-item .product-item-details .price-box .price-container .price {
        font-size: 18px !important;
    }
    .page-wrapper .products-grid .product-item .product-item-details .price-box .price-container .price-including-tax+.price-excluding-tax:before {
        font-size: 13px;
    }
    .page-wrapper .products-grid .product-item .price-box .price-label {
        font-size: 14px;
    }
    .page-wrapper #layer-product-list .toolbar.toolbar-products .toolbar-sorter.sorter label {
        font-size: 14px;
    }
    .page-wrapper #layer-product-list .toolbar.toolbar-products select.sorter-options {
        font-size: 15px;
    }
    .page-wrapper .products-grid .product-item .product-item-details .product-item-inner button span {
        font-size: 20px;
    }
    .page-wrapper .products-grid .product-items button span {
        font-size: 20px;
    }
    .page-wrapper .sidebar.sidebar-additional .block-title #block-compare-heading {
        font-size: 16px;
    }
    .page-wrapper .sidebar.sidebar-additional .empty {
        font-size: 16px;
    }
    .page-wrapper .sidebar.sidebar-additional .block-wishlist .block-title strong {
        font-size: 16px;
    }
    .page-wrapper .sidebar-main #layered-filter-block .filter-content .filter-subtitle {
        font-size: 16px;
        line-height: 1.2;
        padding-left: 10px;
    }
    .page-wrapper .sidebar-main #layered-filter-block .filter-content .filter-options .filter-options-title {
        padding-left: 10px;
        font-size: 14px;
    }
    .page-wrapper .sidebar-main #layered-filter-block .filter-content .filter-options .filter-options-content a {
        font-size: 14px;
    }
    .page-wrapper .sidebar-main #layered-filter-block .filter-content .filter-options .filter-options-content .price {
        font-size: 14px;
    }
    .page-wrapper .sidebar-main #layered-filter-block .filter-content .filter-options .filter-options-content .count {
        font-size: 14px;
    }
    .page-wrapper .sidebar-main #layered-filter-block .filter-content .filter-options .filter-options-content a::before {
        width: 12px !important;
        height: 12px !important;
        flex: 0 0 12px !important;
    }
    .page-wrapper .page-header-v2+.nav-sections .section-item-title a {
        font-size: 18px;
    }
    .mobile-nav .page-wrapper .page-header-v2+.nav-sections .section-item-content .navigation .ui-menu .megamenu .submenu .ui-menu-item a {
        font-size: 17px;
    }
    /* about page  */
    .page-wrapper .container-about h2 {
        font-size: 30px;
    }
    .page-wrapper .container-about h3 {
        font-size: 20px;
    }
    .page-wrapper .container-about p {
        font-size: 16px;
    }
    .page-wrapper .container-about ul li {
        font-size: 16px;
    }
    /*  */
    .page-wrapper h1 {
        font-size: 32px;
    }
    .page-wrapper h2 {
        font-size: 28px;
    }
    .page-wrapper h3 {
        font-size: 20px;
    }
    .page-wrapper h4 {
        font-size: 22px;
    }
    .page-wrapper p {
        font-size: 16px;
    }
    .page-wrapper div {
        font-size: 16px;
    }
    .page-wrapper ul li {
        font-size: 16px;
    }
    .page-wrapper .tables table td {
        font-size: 16px;
    }
    .page-wrapper table td {
        font-size: 16px;
    }
    .page-wrapper table tr {
        font-size: 16px;
    }
    .page-wrapper table th {
        font-size: 18px;
    }
    /* blog page  */
    .page-wrapper .page-title-wrapper .page-title {
        font-size: 32px;
    }
    .page-wrapper .post-list-wrapper .post-title a.post-item-link {
        font-size: 24px;
    }
    .page-wrapper .post-list-wrapper .post-info .label {
        font-size: 16px;
    }
    .page-wrapper .post-list-wrapper .post-info .value {
        font-size: 16px;
    }
    .page-wrapper .post-list-wrapper .post-text-hld p {
        font-size: 16px;
    }
    .page-wrapper .post-list-wrapper a.post-read-more {
        font-size: 15px;
    }
    .page-wrapper .sidebar.sidebar-additional .blog-search input#blog_search {
        font-size: 14px;
        height: 40px;
    }
    .page-wrapper .sidebar.sidebar-additional .block-list-posts .block-title strong {
        font-size: 16px;
    }
    .page-wrapper .sidebar.sidebar-additional .block-list-posts .block-content a.post-item-link {
        font-size: 15px;
    }
    .page-wrapper .sidebar.sidebar-additional .block-list-posts .block-content .post-item-date .value {
        font-size: 15px;
    }
    .page-wrapper .sidebar.sidebar-additional .block-archive .block-title strong {
        font-size: 16px;
    }
    .page-wrapper .sidebar.sidebar-additional .block-archive .block-content a.archive-item-link {
        font-size: 15px;
    }
    /* contact us  */
    .contact-index-index .page-title h1 {
        font-size: 28px;
    }
    /* customer login  */
    .page-wrapper .login-container .block-customer-login .block-title #block-customer-login-heading {
        font-size: 16px;
    }
    .page-wrapper .login-container .block-customer-login .block-content .field.note {
        font-size: 15px;
    }
    .page-wrapper .login-container .block-customer-login .block-content .field label.label span {
        font-size: 15px;
    }
    .page-wrapper .login-container .block-customer-login .block-content .field .control input {
        font-size: 16px;
    }
    .page-wrapper .login-container .block-customer-login .block-content .actions-toolbar .primary button span {
        font-size: 16px;
    }
    .page-wrapper .login-container .block-customer-login .block-content .actions-toolbar .secondary a.action.remind span {
        font-size: 14px;
    }
    .page-wrapper .login-container .block-customer-login .block-content fieldset.fieldset.login::after {
        font-size: 14px;
    }
    .page-wrapper .login-container .block-new-customer .block-title strong {
        font-size: 17px;
    }
    .page-wrapper .login-container .block-new-customer .block-content p {
        font-size: 14px;
    }
    .page-wrapper .login-container .block-new-customer .block-content a span {
        font-size: 18px;
    }
}

@media screen and (max-width: 700px) {
    /* footer css  start */
    footer.page-footer .footer.content .footer-v1-content .col-sm-3.col-xs-12.nopaddingleft {
        width: 50%;
    }
    footer.page-footer .footer.content .gbc-logo img {
        max-height: 150px;
        width: 100%;
        object-fit: contain;
    }
    footer.page-footer .footer.content .footer-v1-content .col-sm-3.col-xs-12.nopaddingleft:last-child {
        width: 100%;
    }
    /* footer css  End */
}

@media screen and (max-width: 560px) {
    /* footer css  start */
    footer.page-footer .footer.content .footer-v1-content .footer-title {
        padding-top: 40px !important;
    }
    footer.page-footer .footer.content .footer-v1-content .col-sm-3.col-xs-12.nopaddingleft {
        width: 100%;
    }
    footer.page-footer .footer.content ul.footer.links li.nav.item {
        padding-bottom: 0px !important;
    }
    footer.page-footer .footer-v1 {
        padding-bottom: 0px !important;
    }
    /* footer css  End */
}

@media screen and (max-width: 480px) {
    .page-wrapper header.page-header .logo img {
        width: 102px !important;
        height: auto !important;
    }
    .page-wrapper header.page-header #switcher-language {
        margin-right: 20px;
    }

}

/* mobile issue solve css End 24-02-2026  */